@import url('https://fonts.googleapis.com/css2?family=Bai+Jamjuree:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;1,200;1,300;1,400;1,500;1,600;1,700&family=Nunito+Sans:ital,opsz@0,6..12;1,6..12&family=Ubuntu&family=Ubuntu+Sans:ital@0;1&display=swap');

* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-family: "Nunito Sans", sans-serif;
}

:root {
    --colorOne: #000b47;
    --colorTwo: #FF5E14;
    --offset: 20px
}

.my-section {
    padding: 75px 0;
}

h1,
h2,
h3,
h4 {
    margin: 0;
    padding: 0;
    font-family: "Bai Jamjuree", sans-serif;
}

p {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    display: inline-block;
}

.headingOne {
    font-weight: 700;
    font-size: 32px;
    color: var(--colorOne);
    letter-spacing: 1px;
    margin-bottom: 15px;
}

.paraOne {
    font-size: 20px !important;
    font-weight: 700 !important;
    color: var(--colorTwo) !important;
}

.myBtn {
    color: white;
    background-color: var(--colorOne);
    margin-top: 15px;
    padding: 8px 18px;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;

    &:hover {
        scale: .9;
    }
}

@media (max-width:768px) {
    .headingOne {
        font-weight: 700;
        font-size: 24px;
        letter-spacing: 0.5px;
        margin-bottom: 15px;
    }

    .my-section {
        padding: 25px 0;
    }

    .paraOne {
        font-size: 18px !important;
    }
}

/***** Hero Section *****/

.hero-bg {
    position: relative;
}


@media (max-width:768px) {
    .hero-nav {
        display: none;
    }
}

/***** End Hero Section *****/

/***** Counter Section *****/

.counter-section {
    position: relative;
    background-color: transparent;
    margin-top: -110px;
    z-index: 9;
    /* margin-bottom: 5px !important; */
}

.counterLine {
    position: relative;

    &::before {
        content: "";
        position: absolute;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
        background-color: var(--colorTwo);
        width: 2px;
        height: 80%;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
    }
}

#contact {
    background-color: white;
    padding: 50px;
    margin-bottom: 10px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}


.counter_box h3 {
    font-size: 28px;
    font-weight: 700;
    letter-spacing: 1px;
    color: var(--colorOne);
}

.counter_box p {
    font-size: 18px;
    letter-spacing: 1px;
    font-weight: 500;
    color: var(--colorOne);
}

.counter_box {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    /* padding: 25px 0; */
    /* background-color: blue; */
}

.countbox i {
    font-size: 32px;
    text-align: center;
    color: var(--colorTwo);
    margin-bottom: 20px;
}


.counter {
    color: white;
    margin-bottom: 0;
}

.plus_size {
    font-size: 25px;
    color: var(--colorTwo) !important;
    font-weight: 600;
    margin: 0px 0 0 -10px;
}

.counter_text {
    display: flex;
    align-items: center;
}

@media (max-width:768px) {

    .counter-section {
        position: relative;
        background-color: transparent;
        margin-top: 0px;
        z-index: 9;
    }

    .counterLine {
        position: relative;

        &::before {
            display: none;
        }
    }

    .counter_box h3 {
        font-size: 26px;
    }

    .counter_box p {
        color: var(--colorOne);
        font-size: 16px;
        opacity: 0.8;
        font-family: "Bai Jamjuree", sans-serif;
        font-weight: 600;
    }

    .counter_box {
        padding: 20px 5px;
        overflow: hidden;
        box-shadow: rgba(99, 99, 99, 0.2) 0px 0px 5px 0px;
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
    }

    #contact {
        padding: 20px 10px;
        box-sizing: none;
        box-shadow: rgba(99, 99, 99, 0) 0px 2px 8px 0px;

        .row {
            padding: 5px;
        }
    }

}

/***** End Counter Section *****/

/***** About Section *****/

.about-bg {
    overflow: hidden;
    padding: 0;
}

.aboutLeft {
    position: relative;

    &::after {
        position: absolute;
        content: "";
        width: 70%;
        height: 100%;
        background-color: var(--colorTwo);
        top: 0;
        left: 0;
        z-index: -1;

    }
}

.aboutLeft img {
    width: 100%;
    padding: 15px 0px 0 0;
}

.aboutRight {
    padding-right: 100px;
}

.aboutRight .paraOne {
    color: var(--colorTwo);
}

.aboutRight .headingOne {
    color: var(--colorOne);
}

.aboutRight p {
    font-size: 17px;
}

@media (max-width:768px) {

    .aboutRight {
        padding: 0px 10px 0 10px;
    }

    .aboutRight p {
        font-size: 16px;
    }
}

/***** End About Section *****/

/***** Quality Assurance Section *****/

.quality-bg {
    background-color: var(--colorOne);
}

.quality-left {

    h2 {
        color: var(--colorTwo);
    }

    p {
        color: white;
        font-size: 17px;
    }
}

.quality-right {

    img {
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
    }
}

@media (max-width:768px) {
    .quality-left {

        p {
            color: white;
            font-size: 15px;
        }
    }
}

/***** End Quality Assurance Section *****/


/***** Hot Product Section *****/

.hotProduct-bg {
    position: relative;
    background-color: #f7f7f7;

    &::before {
        position: absolute;
        content: "";
        background-image: url(../img/hotBg.png);
        width: 255px;
        height: 375px;
        top: -40px;
        left: -45px;
        opacity: 0.3;
        rotate: 180deg;
        background-repeat: no-repeat;
    }
}

.hotProduct-text {
    margin-bottom: 30px;
}

.hotProduct-card {
    cursor: pointer;
    background-color: var(--colorOne);
    height: 100%;

    .prdocut-card-img {
        position: relative;
        overflow: hidden;

        img {
            width: 100%;
        }

        .line-one {
            position: absolute;
            width: 0%;
            height: 1px;
            background-color: white;
            top: 10px;
            left: 10px;
            transition: all 0.4s linear;
            -webkit-transition: all 0.4s linear;
            -moz-transition: all 0.4s linear;
            -ms-transition: all 0.4s linear;
            -o-transition: all 0.4s linear;
        }

        .line-two {
            position: absolute;
            width: 0%;
            height: 1px;
            background-color: white;
            bottom: 10px;
            right: 10px;
            transition: all 0.4s linear;
            -webkit-transition: all 0.4s linear;
            -moz-transition: all 0.4s linear;
            -ms-transition: all 0.4s linear;
            -o-transition: all 0.4s linear;
        }

        .line-three {
            position: absolute;
            width: 1px;
            height: 0%;
            background-color: white;
            top: 10px;
            left: 10px;
            transition: all 0.4s linear;
            -webkit-transition: all 0.4s linear;
            -moz-transition: all 0.4s linear;
            -ms-transition: all 0.4s linear;
            -o-transition: all 0.4s linear;
        }

        .line-four {
            position: absolute;
            width: 1px;
            height: 0%;
            background-color: white;
            right: 10px;
            bottom: 10px;
            transition: all 0.4s linear;
            -webkit-transition: all 0.4s linear;
            -moz-transition: all 0.4s linear;
            -ms-transition: all 0.4s linear;
            -o-transition: all 0.4s linear;
        }

        span {
            position: absolute;
            right: 20px;
            top: 5px;
            font-size: 30px;
            font-family: "Bai Jamjuree", sans-serif;
            font-weight: 700;
            color: transparent;
            -webkit-text-stroke-width: 1px;
            -webkit-text-stroke-color: var(--colorTwo);
            z-index: 1;
        }

    }

    &:hover .line-one {
        width: 100%;
    }

    &:hover .line-two {
        width: 100%;
    }

    &:hover .line-three {
        height: 100%;
    }

    &:hover .line-four {
        height: 100%;
    }

    .product-card-contnet {
        padding: 10px;

        h3 {
            color: white;
            font-size: 22px;
            font-weight: 600;
            letter-spacing: 1px;
        }
    }

}

@media (max-width:768px) {

    .hotProduct-bg {
        position: relative;
        background-color: #f7f7f7;

        &::before {
            display: none;
        }
    }
}

/***** End Hot Product Section *****/

/***** Why Choose Us Section *****/

.whyBg {
    background-image: url(../img/whyBg.jpg);
    width: 100%;
}

.whyLeft {

    h2 {
        color: var(--colorTwo);
    }

    p {
        color: white;
        font-size: 17px;
    }

    ul {
        padding: 0;

        li {
            list-style: none;
            color: white;
            font-size: 17px;
            margin-top: 15px;
            position: relative;
            padding-left: 45px;
            align-items: center;

            &::after {
                position: absolute;
                content: "\f04e";
                font-family: FontAwesome;
                left: 0;
                font-size: 12px;
                top: -5px;
                width: 35px;
                line-height: 35px;
                background-color: var(--colorTwo);
                text-align: center;
                border-radius: 50px;
                -webkit-border-radius: 50px;
                -moz-border-radius: 50px;
                -ms-border-radius: 50px;
                -o-border-radius: 50px;
            }
        }
    }
}

.whyRight {

    img {
        width: 100%;
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
    }
}

/***** End Why Choose Us Section *****/

/***** Product Section *****/

.product-bg {
    padding: 0;
    position: relative;
    padding-left: 100px;
}

.product-text {
    margin-bottom: 30px;
}

.product-card {
    cursor: pointer;

    .prdocut-card-img {
        position: relative;
        overflow: hidden;

        img {
            width: 100%;
        }

        .line-one {
            position: absolute;
            width: 0%;
            height: 1px;
            background-color: white;
            top: 15px;
            left: 15px;
            transition: all 0.4s linear;
            -webkit-transition: all 0.4s linear;
            -moz-transition: all 0.4s linear;
            -ms-transition: all 0.4s linear;
            -o-transition: all 0.4s linear;
        }

        .line-two {
            position: absolute;
            width: 0%;
            height: 1px;
            background-color: white;
            bottom: 15px;
            right: 15px;
            transition: all 0.4s linear;
            -webkit-transition: all 0.4s linear;
            -moz-transition: all 0.4s linear;
            -ms-transition: all 0.4s linear;
            -o-transition: all 0.4s linear;
        }

        .line-three {
            position: absolute;
            width: 1px;
            height: 0%;
            background-color: white;
            top: 15px;
            left: 15px;
            transition: all 0.4s linear;
            -webkit-transition: all 0.4s linear;
            -moz-transition: all 0.4s linear;
            -ms-transition: all 0.4s linear;
            -o-transition: all 0.4s linear;
        }

        .line-four {
            position: absolute;
            width: 1px;
            height: 0%;
            background-color: white;
            right: 15px;
            bottom: 15px;
            transition: all 0.4s linear;
            -webkit-transition: all 0.4s linear;
            -moz-transition: all 0.4s linear;
            -ms-transition: all 0.4s linear;
            -o-transition: all 0.4s linear;
        }

        span {
            position: absolute;
            right: 20px;
            top: 0px;
            font-size: 50px;
            font-family: "Bai Jamjuree", sans-serif;
            font-weight: 700;
            color: transparent;
            -webkit-text-stroke-width: 1px;
            -webkit-text-stroke-color: var(--colorTwo);
            z-index: 1;
        }

    }

    &:hover .line-one {
        width: 100%;
    }

    &:hover .line-two {
        width: 100%;
    }

    &:hover .line-three {
        height: 100%;
    }

    &:hover .line-four {
        height: 100%;
    }

    .product-card-contnet {
        background-color: var(--colorOne);
        padding: 16px;

        h3 {
            color: white;
            font-size: 22px;
            font-weight: 600;
            letter-spacing: 1px;
        }
    }

}

.productsection .swiper-button-next {
    position: absolute;
    top: 20px !important;
    width: 50px !important;
    height: 50px;
    z-index: 10;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--colorOne);
}

.productsection .swiper-button-prev {
    position: absolute;
    top: 20px !important;
    width: 50px !important;
    height: 50px;
    z-index: 10;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--colorOne);
}


.productsection .swiper-button-prev {
    left: inherit !important;
    right: 95px !important;
    width: 41px !important;
    height: 41px !important;
    border-radius: 50%;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;

}

.productsection .swiper-button-next {
    right: 30px !important;
    left: auto;
    width: 41px !important;
    height: 41px !important;
    border-radius: 50%;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}

.productsection .swiper-button-prev:after {
    content: "\f177" !important;
    font-family: FontAwesome !important;
    font-size: 18px !important;
    color: rgb(255, 255, 255) !important;
}

.productsection .swiper-button-next:after {
    content: "\f178" !important;
    font-family: FontAwesome !important;
    font-size: 18px !important;
    color: rgba(255, 255, 255, 0.9) !important;
}


@media (max-width:768px) {
    .product-bg {
        padding: 0px 10px 0 10px;
    }

}

/***** End Product Section *****/

/***** Product Catgroies Section *****/

.productCat-card {
    background-color: var(--colorOne);
    height: 100%;

    &:hover img {
        scale: 1.1;
    }

    .productCat-img {
        overflow: hidden;

        img {
            width: 100%;
            transition: all 0.3s linear;
            -webkit-transition: all 0.3s linear;
            -moz-transition: all 0.3s linear;
            -ms-transition: all 0.3s linear;
            -o-transition: all 0.3s linear;
        }
    }

    .productCat-contnet {
        padding: 15px 20px;

        h3 {
            color: white;
            font-size: 22px;
            letter-spacing: 1px;
        }

        a {
            display: inline-block;
            color: var(--colorTwo);
            margin-top: 6px;
            font-size: 17px;
        }
    }
}

@media (max-width:768px) {

    .productCat-card {

        .productCat-contnet {
            padding: 10px 15px;

            h3 {
                color: white;
                font-size: 20px;
                letter-spacing: 1px;
            }

            a {
                display: inline-block;
                color: var(--colorTwo);
                margin-top: 6px;
                font-size: 16px;
            }
        }
    }

}

/***** End productCat-card Section *****/

/***** Product Cat Details Section *****/

.productCat-details {
    top: 150px;
    position: sticky;
    height: 100%;
}

.hot-details {

    img {
        width: 100%;
    }
}

.hot-deatilsRight {

    p {
        font-size: 17px;
        margin-bottom: 15px;
    }

    h3 {
        font-size: 24px;
        font-weight: 700;
        margin-top: 15px;
    }

    table {
        margin: 15px 0 25px 0;
        width: 100%;

        tr {

            &:nth-child(1) {
                background-color:#cff4fc;
            }
            &:nth-child(3) {
                background-color:#f8d7da;
            }
            &:nth-child(5) {
                background-color:#cff4fc;
            }
            &:nth-child(7) {
                background-color:#f8d7da;
            }
            &:nth-child(9) {
                background-color:#cff4fc;
            }
            &:nth-child(11) {
                background-color:#f8d7da;
            }
        }

        th,
        td {
            padding: 10px;
        }
    }

    h4 {
        font-size: 22px;
        margin: 10px 0 5px 0;
        font-weight: 600;
    }

    .myBtn {
        cursor: pointer;
        margin-top: 0;
    }
}

.modal-body h4 {
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 10px;
}

.modal-body p {
    font-size: 16px;
}

.modal-body ul li {
    margin-top: 15px;
}

@media (max-width:768px) {
    .productCat-details {
        top: 0px;
        position: static;
    }
}

/***** End Product Cat Details Section *****/

/***** Company Profile Section *****/

.company-bg {
    position: relative;
    background-image: url(../img/companyBg.png);
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 1;
}

.company-bg::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: black;
    opacity: 0.9;
    z-index: -1;
}

.companyLeft {

    h2 {
        color: white;
    }

    p {
        color: white;
        font-size: 17px;
    }

    .myBtn {
        background-color: var(--colorTwo);
    }
}

.companyRight img {
    aspect-ratio: 16/9;
}

/***** End Company Profile Section *****/

/***** Testimonial Section *****/

.testi-bg {
    background-image: url(../img/test-Bg.jpg);
    width: 100%;
}

.test-text {
    margin-bottom: 30px;

    p {
        color: var(--colorTwo);
    }

    h2 {
        color: var(--colorOne);
    }
}

.testi-card .testi-content {
    background-color: white;
    padding: 25px;
    position: relative;

    p {
        font-size: 17px;
    }

    &::before {
        position: absolute;
        content: "";
        width: 40px;
        height: 40px;
        bottom: -40px;
        border-left: 20px solid transparent;
        border-right: 20px solid transparent;
        border-top: 20px solid #fff;
    }
}

.testi-card .test-img {
    display: flex;
    gap: 20px;
    align-items: center;
    padding: 25px 0 0 18px;

    img {
        width:65px;
        aspect-ratio: 1;
        object-fit: cover;
        border: 3px solid white;
        border-radius: 50px;
        -webkit-border-radius: 50px;
        -moz-border-radius: 50px;
        -ms-border-radius: 50px;
        -o-border-radius: 50px;
        scale: 1.1;
    }

    h4 {
        font-size: 18px;
        /* color: #000B47; */
        font-weight: 600;
    }
}

.testi-nav {
    display: none;
}


.testimonialSwiper .swiper-pagination-bullets.swiper-pagination-horizontal {
    bottom: 40px !important;
    right: 0 !important;
}

.testimonialSwiper .swiper-pagination {
    text-align: right !important;
}

.testimonialSwiper .swiper-pagination-bullet {
    background-color: var(--colorOne) !important;
    opacity: 1 !important;
}

.testimonialSwiper .swiper-pagination-bullet-active {
    background-color: var(--colorTwo) !important;
    width: 16px !important;
    border-radius: 10px !important;
    -webkit-border-radius: 10px !important;
    -moz-border-radius: 10px !important;
    -ms-border-radius: 10px !important;
    -o-border-radius: 10px !important;
}

/***** End Testimonial Section *****/

/***** Blog Section *****/
.blog-text {
    margin-bottom: 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;

    p {
        color: var(--colorTwo);
    }

    h2 {
        color: var(--colorOne);
    }
}

.blog-card {
    background-color: white;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    height: 100%;

    &:hover {
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    }

    &:hover img {
        scale: 1.1;
    }
}

.blog-card-img {
    overflow: hidden;

    img {
        width: 100%;
        aspect-ratio: 16/9;
        transition: all 0.3s linear;
        -webkit-transition: all 0.3s linear;
        -moz-transition: all 0.3s linear;
        -ms-transition: all 0.3s linear;
        -o-transition: all 0.3s linear;
    }
}

.blog-date {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -20px;
    z-index: 99;
    background-color: var(--colorTwo);
    color: white;
    padding: 8px 15px;
    line-height: 20px;
}

.blog-card .blog-content {
    padding: 30px 20px 20px;
    position: relative;

    h3 {
        font-size: 22px;
        font-weight: 600;
        margin-bottom: 10px;
    }

    p {
        font-size: 17px;
    }

    a {
        font-size: 17px;
        font-weight: 600;
        margin-top: 10px;
        color: #FF5E14;

        i {
            margin-left: 2px;
        }

        &:hover i {
            margin-left: 10px;
            transition: all 0.3s linear;
            -webkit-transition: all 0.3s linear;
            -moz-transition: all 0.3s linear;
            -ms-transition: all 0.3s linear;
            -o-transition: all 0.3s linear;
            color: var(--colorOne);
        }
    }
}

@media (max-width:768px) {
    .blog-text {
        margin-bottom: 20px;

        h2 {
            margin-bottom: 0;
        }
    }
}

/***** End Blog Section *****/

/***** Blog Details Section *****/

.blogDetails-left {

    p {
        font-size: 17px;
        margin-top: 10px;
    }

    h3 {
        font-size: 24px;
        font-weight: 600;
        color: var(--colorOne);
        margin: 10px 0;
    }

    ul {
        padding-left: 16px;

        li {
            font-size: 17px;
            margin-top: 10px;

            b {
                /* color: var(--colorTwo); */
                letter-spacing: 1.5px;
            }
        }
    }
}

.blogDetails-right {
    position: sticky;
    top: 200px;
    height: 100%;

    img {
        width: 100%;
    }
}

@media (max-width:768px) {
    .blogDetails-right {
        position: static;
        top: 0;
    }
}

/***** End Blog Details Section *****/


/***** Company  Section *****/
.companyPage-sticky {
    position: sticky;
    height: 100%;
    top: 150px;
}

.companyPage-left {

    p {
        font-size: 17px;
    }
}

.company-page h4 {
    font-size: 18px;
    font-weight: 600;
    color: var(--colorOne);
    margin-bottom: 15px;
}

.company-page table {
    width: 100%;

    tr {
        &:nth-of-type(odd) {
            background-color: var(--colorOne);
            color: white;

            th {
                &:nth-of-type(odd) {
                    border-right: 2px solid white;
                }
            }
        }
    }

    th,
    td {
        padding: 10px !important;
        border: 2px solid var(--colorOne);
    }
}

@media (max-width:768px) {
    .companyPage-sticky {
        position: static;
        top: 0px;
    }

    .companyPage-left {

        p {
            font-size: 16px;
        }
    }

    .company-page {
        overflow-x: scroll;
    }

    .company-page table {
        width: 500px;

        tr {
            &:nth-of-type(odd) {
                background-color: var(--colorOne);
                color: white;

                th {
                    &:nth-of-type(odd) {
                        border-right: 1px solid white;
                    }
                }
            }
        }

        th,
        td {
            padding: 5px !important;
            border: 1px solid var(--colorOne);
        }
    }

}

/***** End Company  Section *****/

/***** Gallery Section *****/

.project-block-one {
    position: relative;
    overflow: hidden;

    & :hover img {
        scale: 1.1;
    }
}

.image-box img {
    width: 100%;
    aspect-ratio: 16/9;
    object-fit: cover;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
}

.view-btn a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

figure {
    margin: 0;
}

/***** End Gallery Section *****/

/***** Breadcrumb Section *****/

.breadcrumb-section {
    position: relative;
}

.breadcrumb-overlay {
    position: absolute;
    top: 50%;
    left: 100px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}

.breadcrumb-overlay h1 {
    font-weight: 700;
    color: white;
    font-size: 40px;
    margin: 0;
}

@media (max-width:768px) {
    .breadcrumb-overlay {
        left: 16px;
    }

    .breadcrumb-overlay h1 {
        font-weight: 600;
        font-size: 16px;
    }
}

/***** End Breadcrumb Section *****/

/***** Contact Us Section *****/

.contact-location {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-top: 20px;

    i {
        width: 50px;
        line-height: 50px;
        background-color: rgb(1, 1, 121);
        color: white;
        text-align: center;
        font-size: 20px;
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
    }

    p {
        font-weight: 500;
        font-size: 17px;
    }

    a {
        color: black;
        font-size: 17px;
        font-weight: 500;
        transition: all 0.3s linear;
        -webkit-transition: all 0.3s linear;
        -moz-transition: all 0.3s linear;
        -ms-transition: all 0.3s linear;
        -o-transition: all 0.3s linear;

        &:hover {
            color: rgb(1, 1, 121);
            letter-spacing: 1px;
        }
    }
}

.contact-right {
    background-color: rgb(1, 1, 121);
    padding: 45px;
    color: white;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

.contact-right form {
    display: flex;
    flex-direction: column;
    gap: 20px;

    input,
    textarea {
        padding: 10px 12px;
        border: none;
        outline: none;
        border-radius: 5px;
        font-size: 17px;
        font-weight: 500;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;

        caret-color: red;
    }

    button {
        padding: 8px 15px;
        border: none;
        outline: none;
        max-width: 150px;
        background-color: red;
        border-radius: 5px;
        color: white;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
        transition: all 0.3s linear;
        -webkit-transition: all 0.3s linear;
        -moz-transition: all 0.3s linear;
        -ms-transition: all 0.3s linear;
        -o-transition: all 0.3s linear;

        &:hover {
            scale: 0.9;
        }
    }
}

.contact-map iframe {
    width: 100%;
    height: 400px;
    margin-bottom: -7px;
}

/***** End Contact Us Section *****/

/***** Footer  Section *****/

.footer-bg {
    padding: 50px 0 0 0;
    background: url(../img/footer-bg.jpg) center / cover no-repeat;
    position: relative;
    font-size: 15px;
    overflow: hidden;
    z-index: 1;
    background-attachment: fixed;
}

.footer-bg::before {
    position: absolute;
    left: 0;
    top: 0;
    content: "";
    width: 100%;
    height: 100%;
    background: #000B47;
    opacity: 0.9;
    z-index: -1;
}

.footer-hero p {
    color: white;
    font-size: 17px;
}

.footer-hero .footer-icon {
    display: flex;
    gap: 20px;
    margin-top: 20px;

    i {
        width: 40px;
        line-height: 40px;
        font-size: 18px;
        color: white;
        text-align: center;
        background-color: var(--colorOne);
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
        transition: all 0.3s linear;
        -webkit-transition: all 0.3s linear;
        -moz-transition: all 0.3s linear;
        -ms-transition: all 0.3s linear;
        -o-transition: all 0.3s linear;

        &:hover {
            background-color: var(--colorTwo);
        }
    }
}

.footer-link h2 {
    color: white;
}

.footer-link ul {
    margin: 0;
    padding: 0;
}

.footer-link ul li {
    list-style: none;
    margin-top: 10px;
    position: relative;
}

.footer-link ul li:hover::before {
    color: white;
}

.footer-link ul li::before {
    position: absolute;
    content: "\f0da";
    font-family: FontAwesome;
    transition: all 0.3s linear;
    color: var(--colorTwo);
    font-size: 18px;
}

.footer-link ul li a {
    color: white;
    text-decoration: none;
    font-size: 16px;
    font-weight: 500;
    margin-left: 20px;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
}


.footer-link address .location {
    display: flex;
    gap: 20px;
    margin-top: 15px;

    i {
        color: white;
        background-color: var(--colorTwo);
        line-height: 35px;
        width: 35px;
        font-size: 20px;
        text-align: center;
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
    }

    p {
        color: white;
        margin-top: -5px;
    }

    a {
        text-decoration: none;
        color: white;
        transition: all 0.3s linear;
        -webkit-transition: all 0.3s linear;
        -moz-transition: all 0.3s linear;
        -ms-transition: all 0.3s linear;
        -o-transition: all 0.3s linear;

        &:hover {
            letter-spacing: 1px;
        }
    }
}

.copyRight {
    margin-top: 50px;
    background-color: var(--colorOne);
    text-align: center;
    padding: 18px 10px;

    p {
        color: white;
        font-size: 17px;

        a {
            color: var(--colorTwo);
            font-weight: 600;
            font-family: "Bai Jamjuree", sans-serif;
            font-size: 17px;
        }
    }
}

/***** End Footer  Section *****/

.inquriyModal {
    form {
        display: flex;
        gap: 15px;
        flex-direction: column;
    }

    input {
        width: 100%;
        padding: 8px 12px;
        border: 1px solid var(--colorOne);
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
    }

}

.my_bttn{
    line-height: 40px;
    width: 40px;
    background-color:var(--colorTwo);
    border: none;
    color: white;
    position: fixed;
    bottom: 10px;
    right: 10px;
    border-radius: 5px;
    cursor: pointer;
    outline: none;
    display: none;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
    
    i {
        transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    }

    &:hover i {
        color: var(--colorOne);
        font-size: 18px;
    }
}

.border-remove table tr{
    border: none !important;
}